RubyGems Navigation menu

ffi-procps 0.0.1

FFI wrapper for procps library

Versions:

  1. 0.0.1 - January 4, 2013 (6 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Andreas Loupasakis

Owners:

B176bf0efe5230289d8e4a08dac7cfb7

Total downloads 905

For this version 905

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'ffi-procps', '~> 0.0.1' = Copy to clipboard Copied!

install:
gem install ffi-procps = Copy to clipboard Copied!

Links: